{
  "parent": "nitco:nitco/ach5.3",
  "display": {
    "icon": {
      "item": "minecraft:chiseled_polished_blackstone"
    },
    "title": "Trophy Room Check",
    "description": "Right click a sign in the Trophy Room",
    "frame": "task",
	"background": "minecraft:textures/block/polished_blackstone_bricks.png",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true
  },
  "rewards": {
    "function": "nitco:recurs/trophy_room"
  },
  "criteria": {
    "click_sign": {
      "trigger": "minecraft:item_used_on_block",
      "conditions": {
        "location": {
          "block": {
            "block": "crimson_wall_sign"
          }
        }
      }
    }
  }
}